advancements.end.root.title=§fY Diwedd
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDosbarthwr
container.dropper=§fGollyngwr
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fCist
container.chestDouble=§fCist Mawr
container.enderchest=§fCist Ender
container.shulkerBox=§fBlwch Shulker
demo.help.movementShort=§fSymudwch drwy wasgu %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fEdrychwch o'ch cwmpas gan ddefnyddio'r llygoden
demo.help.jump=§fDefnyddiwch %1$s i neidio
demo.help.inventory=§fDefnyddiwch %1$s i agor eich rhestr eiddo
demo.help.title=§fModd Demo Minecraft
demo.help.fullWrapped=§fBydd y demo yma yn parhau 5 diwrnod gêm (tua 1 awr a 40 munud o amser go iawn). Edrychwch ar y dyrchafiadau ar gyfer awgrymiadau! Mwynhewch!
entity.MinecartHopper.name=
entity.Villager.name=§fPentrefwr
entity.Villager.farmer=§fFfermwr
entity.Villager.fisherman=§fPysgotwr
entity.Villager.shepherd=§fBugail
entity.Villager.fletcher=§fSaethweithiwr
entity.Villager.librarian=§fLlyfrgellydd
entity.Villager.cleric=§fClerigwr
entity.Villager.armor=§fArfogwr
entity.Villager.weapon=§fGof Arfau
entity.Villager.tool=§fGof Offer
entity.Villager.butcher=§fCigydd
entity.Villager.leather=§fGweithiwr Lledr
entity.Horse.name=§fCeffyl
entity.Donkey.name=§fAsyn
entity.Mule.name=§fMul
entity.Llama.name=§fLama
itemGroup.buildingBlocks=§fBlociau Adeiladu
itemGroup.decorations=§fBlociau Addurno
itemGroup.redstone=§fCarregcoch
itemGroup.transportation=§fCludiant
itemGroup.misc=§fAmrywiol
itemGroup.search=§fChwilio Eitemau
itemGroup.food=§fBwyd
itemGroup.tools=§fOffer
itemGroup.combat=§fBrwydro
itemGroup.brewing=§fBragu
itemGroup.materials=§fDeunyddiau
itemGroup.inventory=§fRhestr Eiddo Goroesi
itemGroup.hotbar=§fBar Offerau wedi'i arbed
recipe.toast.title=Â§dRyseitiau Newydd wedi'i Ddatgloi!
recipe.toast.description=§fGwiriwch eich llyfr ryseitiau
tutorial.move.title=§dSymudwch gyda %s, %s, %s a %s
tutorial.move.description=§fNeidiwch gyda %s
